Mysql 5.6.12 and mysql2 ruby gem 0.3.12

Posted by Jason Noble on 07/16/2013 in mysql, ruby |

I recently updated my Homebrew install and installed the latest mysql (brew update && brew upgrade mysql) to 5.6.12. However, when I tried to upgrade my mysql2 gem from 0.3.11 to 0.3.12, I was getting the following error: After some googling and stack overflow answers that didn’t help, I ran across #20788, which referenced 9dd1c38 […]

Tags: , , ,

Copyright © 2008-2017 Jason Noble's Technical Adventures All rights reserved.
This site is using the Desk Mess Mirrored theme, v2.2.3, from BuyNowShop.com.